/report/insight/diagnostics/:uid
curl --request GET \
--url https://api.tagdeliver.com/v1/report/insight/diagnostics/{uid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tagdeliver.com/v1/report/insight/diagnostics/{uid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tagdeliver.com/v1/report/insight/diagnostics/{uid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": {
"cmp_error_rate": 0.000012248597535582175,
"cmp_rejection_rate": 0.0007226761063681238,
"heavy_ad_intervention": 0.008883808374338501,
"mobile_ad_density": 0.057,
"tag_latency": 2541.999829099,
"tag_error_rate": 0.014790873642187355,
"viewability": 0.5244113080657661,
"cmp_stub_status": "Found",
"direct": 0.692101487343152,
"expired_integrations": null,
"ads_txt_issues": 2,
"traffic_trend": "In decline"
},
"success": true
}Reporting/Insights Hub/Diagnostics
/report/insight/diagnostics/:uid
Returns a list of live checks and up-to-date metrics, to give insight for the here and now
GET
/
v1
/
report
/
insight
/
diagnostics
/
{uid}
/report/insight/diagnostics/:uid
Was this page helpful?
⌘I